---
- name: "(database.memcached) install memcached service package"
  ansible.builtin.package:
    name: "{{ memcached_package }}"
    state: "{{ memcached_state }}"
  notify: "(database.memcached) restart service"
